MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus miko-wiki
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 3: Zeile 3:
.partsTable {
.partsTable {
   width: 100%;
   width: 100%;
  border-collapse: collapse;
}
}
.partsTable tr td, .partsTable tr th {
.partsTable tr td, .partsTable tr th {

Version vom 17. Juli 2016, 00:17 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

.partsTable {
  width: 100%;
  border-collapse: collapse;
}
.partsTable tr td, .partsTable tr th {
  vertical-align: top;
  border-right: solid 1px black;
  padding-right: 8px;
}